LINUX.ORG.RU

Ubuntu 12.04.3 LTS

 ,


0

2

Команда разработчиков Ubuntu рада представить обновлённую версию с длительным сроком поддержки Ubuntu 12.04.3 LTS в редакциях Desktop, Server, Cloud и Core.

По сравнению с предыдущей версией 12.04.2, 12.04.3 содержит обновлённое ядро и графический стек для свежеустановленных систем.

Как и обычно, релиз содержит большое количество исправлений, обновлены установочные образы, что позволит сократить объём загружаемых обновлений после установки, включающих исправления для серьёзных ошибок и обновления безопасности, направленных на поддержание стабильности и совместимости Ubuntu 12.04 LTS.

Также доступны: Kubuntu 12.04.3 LTS, Edubuntu 12.04.3 LTS, Xubuntu 12.04.3 LTS, Mythbuntu 12.04.3 LTS и Ubuntu Studio 12.04.3 LTS.

>>> Подробности

★★★★★

Проверено: Shaman007 ()

Ответ на: комментарий от King_Carlo

Жесть, конечно. Стабильность в их понимании какая-то странная...

geekless ★★ ()
Ответ на: комментарий от thesis

О том, что linux-generic-LTS-precise-3.8.x нет, есть linux-generic-lts-RARING-3.8.x. А потом будет linux-generic-lts-saucy-3.11.x, например.

daemonpnz ★★★★★ ()
Ответ на: комментарий от Reset

Нулее не бывает. Вот только не помню, core или еще каким набором.

thesis ★★★★★ ()
Ответ на: комментарий от daemonpnz

Дык я ж и спрашиваю, в чем сложность выкатить linux-generic-lts-precise-3.11.x одновременно с linux-generic-lts-saucy-3.11.x, когда придет время. Это кроме способа с дист-апгрейдом, который вообще тупо поставит все зависимости какого-нибудь метапакета по имени ubuntu-lts-release или что у них там, и фамилии не спросит.

thesis ★★★★★ ()
Последнее исправление: thesis (всего исправлений: 1)
Ответ на: комментарий от thesis

Разве пакеты без версии в имени — не виртуальные заглушки?

geekless ★★ ()
Ответ на: комментарий от thesis

в том, что такого не будет, ибо в presice никакого 3.11 нет, а будет оно в saucy.

daemonpnz ★★★★★ ()
Ответ на: комментарий от geekless

Да они и с версиями могут быть заглушками. Вот народ какую-то сложность видит, а я нет. И это продолжается уже давно, и уже неиллюзорно напрягает.

thesis ★★★★★ ()
Ответ на: комментарий от daemonpnz

Тогда я тем более не вижу никакой проблемы «смены ядра».

thesis ★★★★★ ()
Ответ на: комментарий от thesis

Кстати, я думаю, что специально не делают автообновления, чтобы человек осознано переходил на следующую версию.

daemonpnz ★★★★★ ()
Ответ на: комментарий от mylorlogin

Стоит добавить, что для уже установленной 12.04.1/2 ядро 3.8 не придет с обновлениями.

Ещё стоит добавить, что skype и wine потребуют установки старого стека

Divius ★★ ()

Мне в elementary ничего не прилетело, это нормально?

ArtKun ★★★★★ ()

Только что установил Kubuntu 12.04.3 LTS, ядро 3.2

anonymous ()
Ответ на: комментарий от anonymous

Я тоже только поставил Ubuntu 12.04.3 c dvd образа. Версия ядра 3.8. Она еще умудрилась во время установки проприетарные дрова на мою hd7850 накатить.

justigor ()
Ответ на: комментарий от justigor

kubuntu не ubuntu. Установил кто еще kubuntu?

anonymous ()

релиз содержит большое количество исправлений

Слишком мало: Убанта лажала и лажает там, где все дистрибутивы работают безупречно.

Jayrome ★★★★★ ()
Последнее исправление: Jayrome (всего исправлений: 1)
Ответ на: комментарий от thesis

Не вижу никаких названий выпуска в именах пакетов.

Ядро, xorg и mesa из precise не имеют дополнительных суффиксов, они есть только у пакетов HWE.

Gotf ★★★ ()
Ответ на: комментарий от Jayrome

Убунта лажает у всяких криворуких, типа, арчеводов и федороводов.

daemonpnz ★★★★★ ()
Ответ на: комментарий от mylorlogin

Стоит добавить, что для уже установленной 12.04.1/2 ядро 3.8 не придет с обновлениями.

Но ничто не мешает сделать:

sudo apt-get install linux-headers-3.8.0-29-generic linux-image-3.8.0-29-generic

Buy ★★★★★ ()
Ответ на: комментарий от Reset

Космонавт избрал путь постоянного обновления ядра в LTS. В принципе, это правильно.

Конечно правильно. Мне на неделе пришлось обновиться до 3.8 потому как купил Huawei E5220 (3G, WiFi), достаточно массово распространен, а на 3.2 не заводилось вообще.

Buy ★★★★★ ()
Ответ на: комментарий от daemonpnz

Даже LTS сыпет ошибками. Это вообще любимое занятие Apport-а. Даже в виртуалке, казалось бы нейтральная среда. А в Xubuntu падает thunar thumbnailer. Тоже в виртуалке. В Lubuntu пропадает значок громкости. Kubuntu в виртуалке зависает, если поставить предлагаемые ей vbox дрова. Раньше зависала при обновлении. Убунту глюкодром. Вот что-то не припомню столько глюков в той же сусе.

anonymous ()
Ответ на: комментарий от Buy

Ты сам это проверял? Там пакеты вообще-то называются linux-image-generic-lts-raring linux-headers-generic-lts-raring

mylorlogin ()
Ответ на: комментарий от anonymous

Что-то не замечал.

Lubuntu Xubuntu Kubuntu

не является официально поддерживаемыми каноникалом.

daemonpnz ★★★★★ ()
Ответ на: комментарий от daemonpnz

Kubuntu

не является официально поддерживаемыми каноникалом.

Вообще-то Kubuntu 12.04 поддерживается, не поддерживаются следующие версии.

anonymous ()

И все же. Кто ставил новую kubuntu? Потому что у меня там ядро 3.2

anonymous ()
Ответ на: комментарий от mylorlogin

Ты сам это проверял?

Конечно, использовал 12.04 LTS, купил Huawei E5220 (3G инет + раздача по wi-fi, по всей квартире). На 3.2 не завелся. Посмотрел наличие самых новых ядер (в ручную собирать не хотел), нашлось linux-image-3.8.0-29-generic, ну с хейдерами и поставил. Все заработало. Разве

aptitude search linux-image
Не выдает наличие 3.8?

Buy ★★★★★ ()
Ответ на: комментарий от jf784

Именно в версии Ubuntu 12.04.3 нет возможности установить проприетарный драйвер на wi-fi Broadcom.

Да, сам столкнулся с этой проблемой, на 12.04.2 все нормально.

https://bugs.launchpad.net/ubuntu/source/bcmwl/bug/1216364 Ознакомьтесь, и проголосуйте :)

Ознакомился: баг записан в дупликаты, отправляют к 1095751, у которого статус fixed. Canonical в своем репертуаре, занавес.

Boba_Fett ()

Удивительно сколько людей путают понятия. LTS не означает стабильность. lts означает длительную поддержку путём обновления (ВНЕЗАПНО!!!). И раз уж зашла речь, stable не синоним надёжности.

anonymous ()
Ответ на: комментарий от daemonpnz

проверь что версия у тебя bcmwl - 6.20.155.1+bdcom-0ubuntu3

сейчас на 12.04.2 у меня bcmwl - 6.20.155.1+bdcom-0ubuntu0.0.1

Boba_Fett ()
Ответ на: комментарий от anonymous

Удивительно сколько людей путают понятия. LTS не означает стабильность. lts означает длительную поддержку путём обновления (ВНЕЗАПНО!!!). И раз уж зашла речь, stable не синоним надёжности.

Упорот? Почитай-ка про LTS на досуге.

Выдержка из текста:

At the beginning of a long-term support period, the software developers impose a feature freeze: They make patches to correct software bugs and vulnerabilities, but do not introduce new features that may cause regression.

Boba_Fett ()
Ответ на: комментарий от mylorlogin

Хз, у меня Ubuntu 13.04;)

Я думаю, что при установке непосредственно linux-image-3.8.0-29-generic он в последствии не будет обновляться дальше. А если ставить linux-image-generic-lts-raring, то будут приходить обновления ядра как в raring. Не проверял, просто надо было девайс срочно поднять, но буду следить. Если что поставлю linux-image-generic-lts-raring, он тоже есть в выводе, но я не обратил на него внимания.

Buy ★★★★★ ()
Ответ на: комментарий от daemonpnz

попробуй поставить пакет из убунты 13.04.

Я бы попробовал, но есть одно но: вафля не поднимается, возможности использовать ethernet - нет, поэтому скачать что-либо становится проблематично :)

Короче, хороший LTS у них получился (-__-" )

Boba_Fett ()
Ответ на: комментарий от Boba_Fett

В чём проблема загрузится с другим ядром, скачать нужный пакет с packages.ubuntu.com, после чего перезагрузившись в ядро 3.8 поставить пакет?

daemonpnz ★★★★★ ()
Ответ на: комментарий от Buy

Я думаю, что при установке непосредственно linux-image-3.8.0-29-generic он в последствии не будет обновляться дальше. А если ставить linux-image-generic-lts-raring, то будут приходить обновления ядра как в raring.

Да.

Gotf ★★★ ()
Ответ на: комментарий от daemonpnz

В чём проблема загрузится с другим ядром, скачать нужный пакет с packages.ubuntu.com

Проблема в невнимательном прочтении моего комментария: 12.04.2 поставляется со старым ядром, а 12.04.3 - уже с новым, финита ля комедия.

Boba_Fett ()
Ответ на: комментарий от Boba_Fett

Ты в чистую ставишь что ли? Да и в любом случае никто не мешает поставить старое ядро в 12.04.3.

daemonpnz ★★★★★ ()
Ответ на: комментарий от daemonpnz

Ты в чистую ставишь что ли?

Я ничего не ставлю, у меня все океюшки. Но вот при установке с образа 12.04.3 нормальную работу поломали, такой вот LTS.

Да и в любом случае никто не мешает поставить старое ядро в 12.04.3.

Конечно. Только 12.04.3 идет с НОВЫМ ядром, где не цепляется wifi. Старое ядро ставить через libastral?

Boba_Fett ()
Ответ на: комментарий от Boba_Fett

Почитал вот цитата оттуда: «As software developers add new features and fix software bugs, they can accidentally introduce new bugs or break old functionality. To reduce the chance of software regression, the maintainers of LTS software only publish updates that either have low IT risk or that reduce IT risk». Поддержка есть поддержка. Хотя я отношусь скептически к написаному на вики будь это хоть Вася, хоть Джонни.

anonymous ()
Ответ на: комментарий от Jayrome

Смешно это слышать от пользователя федоры.

Reset ★★★★★ ()
Ответ на: комментарий от anonymous

the maintainers of LTS software only publish updates that either have low IT risk or that reduce IT risk

Разговор про то, что запихивать в LTS-версию новое ядро - это тебе не «low risk».

Boba_Fett ()
Ответ на: комментарий от Jayrome

Убанта лажала и лажает там, где все дистрибутивы работают безупречно

....не мешки ворочить.

mylorlogin ()
Ответ на: комментарий от Boba_Fett

Скачай на другой машине, ей богу, как маленький. Ах, да, ты же ж боба, а не джанго.

daemonpnz ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.